Multiple Vendor URL JSP Request Source Code Disclosure Vulnerability

Bugtraq ID: 2527
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2001 12:00AM
Updated: Mar 28 2001 12:00AM
Credit: Discovered and posted to Bugtraq by Sverre H. Huseby <shh@thathost.com> on March 28, 2001.
Vulnerable: BEA Systems Weblogic Server 5.1
- Apache Software Foundation Apache 1.3.12
- Apache Software Foundation Apache 1.3.9
- Apache Software Foundation Apache 1.3.9
- C2Net StrongHold Web Server 3.0
- HP HP-UX 11.0
- HP HP-UX 10.20
- IBM AIX 4.3
- IBM AIX 4.2
- Microsoft IIS 5.0
- Microsoft IIS 4.0
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
- RedHat Linux 5.1
- Sun Solaris 8_sparc
Apache Software Foundation Tomcat 4.0
- BSDI BSD/OS 4.0
- Caldera OpenLinux 2.4
- Conectiva Linux 5.1
- Debian Linux 2.2
- Debian Linux 2.1
- Digital UNIX 4.0
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.0
- Mandriva Linux Mandrake 7.1
- Mandriva Linux Mandrake 7.0
- NetBSD NetBSD 1.4.2 x86
- NetBSD NetBSD 1.4.1 x86
- RedHat Linux 6.2 i386
- RedHat Linux 6.1 i386
- SGI IRIX 6.5
- SGI IRIX 6.4
- Sun Solaris 8_sparc
- Sun Solaris 7.0
Apache Software Foundation Tomcat 3.2.1
- BSDI BSD/OS 4.0
- Caldera OpenLinux 2.4
- Conectiva Linux 5.1
- Debian Linux 2.2
- Debian Linux 2.1
- Digital UNIX 4.0
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.0
- HP Secure OS software for Linux 1.0
- Mandriva Linux Mandrake 7.1
- Mandriva Linux Mandrake 7.0
- NetBSD NetBSD 1.4.2 x86
- NetBSD NetBSD 1.4.1 x86
- RedHat Linux 6.2 i386
- RedHat Linux 6.1 i386
- SGI IRIX 6.5
- SGI IRIX 6.4
- Sun Solaris 8_sparc
- Sun Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus